请问为什么不同版本,同样蓝图,一个能编译一个不能?

该主题包含 1 个回复,有 2 个参与人,并且由 陶仁贤 的头像 陶仁贤9 月 前 最后一次更新。

正在查看 2 个帖子 - 1 至 2 (共计 2 条)
  • 作者
    帖子
  • #30733
    zoe0083 的头像
    zoe0083
    学员
    注册日期: 2015/12/12
    发帖数: 19
    回帖数: 8

    请问为什么不同版本,同样蓝图,一个能编译一个不能?

    我一个是4.7.2就可以编译

    一个是4.10.1就不能编译

    都是一样的蓝图啊,为什呢?
    另外求哪个版本现在最稳定啊?

    谢谢各位老师和网友帮忙

    #30808
    陶仁贤 的头像
    陶仁贤
    教师
    注册日期: 2014/06/20
    发帖数: 1
    回帖数: 642

    引擎在不断升级,更新,原有的功能或者被合并,或者被改变,或者被删除。
    你的这种问题就是引用到4.7里面的BP部分节点在4.10里面改变了,需要自己重新做。

    BTW 每一个官方发布的正式版都稳定,具体用哪个版本,要看你需要做什么功能,确定好需求在一个UE4版本下开发,不要轻易更换引擎。
    一般这种用户比较建议自己下载你Github的源代码自己编译一个属于自己的版本UE4。

正在查看 2 个帖子 - 1 至 2 (共计 2 条)

抱歉,回复评论必需登录。